Package Details: gtkhtml4 4.10.0-1

Git Clone URL: https://aur.archlinux.org/gtkhtml4.git (read-only)
Package Base: gtkhtml4
Description: A lightweight HTML renderer/editor widget for GTK3
Upstream URL: http://www.gnome.org
Licenses: GPL
Submitter: Gaming4JC
Maintainer: Gaming4JC
Last Packager: Gaming4JC
Votes: 11
Popularity: 0.798977
First Submitted: 2016-03-01 04:07
Last Updated: 2016-03-01 04:37

Latest Comments

jonathon commented on 2018-02-24 10:57

I've patched this for enchant-2, see https://aur.archlinux.org/packages/gtkhtml4-git

barthel commented on 2018-01-24 10:30

I don't think we need enchant 1.6. I got it to build by updating a deprecated function call.

cf https://github.com/winlibs/enchant/blob/master/src/enchant.c, enchant_dict_add_to_pwl is deprecated, use enchant_dict_add

I have a diff, but I'm not up to speed on incorporating the patch into the PKGBUILD.

neilblenkiron commented on 2018-01-20 20:10

Still won't build. Is this an issue with the upstream source?

haawda commented on 2018-01-10 07:20

The detection of enchant1.6 is broken. This package no longer builds.

cosming commented on 2018-01-02 19:45

How can I get this package to build?

haawda commented on 2017-12-13 13:37

s/enchant1/enchant1.6/

haawda commented on 2017-12-09 12:25

Workaround is to use enchant1 instead of enchant.

haawda commented on 2017-12-09 07:44

Does not build, probably due to updates of enchant or gcc7

http://dpaste.com/3TH9RVN